Nový ticket

<div>Dobrý den,</div>
<br>
<div>byl vytvořen nový ticket.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
